- Qt 6.10
- Qt 3D
- QML Types
- Qt3D.Extras (Deprecated)
- TorusGeometryView
- Qt 6.10.1 Reference Documentation

# TorusGeometryView QML Type

A toroidal mesh. More...

Import Statement: | `import Qt3D.Extras 2.10`
Status: | Deprecated

- List of all members, including inherited members

## Properties

- minorRadius : real
- radius : real
- rings : int
- slices : int

## Detailed Description

## Property Documentation

minorRadius : real

Holds the inner radius of the torus.

radius : real

Holds the outer radius of the torus.

rings : int

Holds the number of rings in the mesh.

slices : int

Holds the number of slices in the mesh.